/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#row1 .owl-stage {
	padding: 0px !important;
}
.page.page-id-17 a#logo img  {
visibility:hidden;
}
.page-id-363 #adnil_iner h1 {
    color: #fff;
    text-transform: uppercase;
}

.page-id-363 #add_ser {
    padding: 80px 20px;
    background-size: 100% 100% !important;
}

.page-id-363 #add_ser .tt_hed h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 45px;
    line-height: 55px;
    font-family: 'Righteous';
}

.page-id-363 #add_ser  ul li {
    color: #000;
    margin-bottom: 5px;
}

.page-id-363 #add_ser ul {
    margin-left: 110px;
    margin-bottom: 0;
}

.page-id-363 #add_ser ul li::marker {
    font-size: 25px;
}

.page-id-363 #add_ser .vc_col-sm-3:last-child {
    text-align: center;
}

.page-id-363 #add_ser .vc_col-sm-3:last-child h3 {
    color: #fff;
    padding-left: 30px;
    font-size: 40px;
    line-height: 50px;
    font-family: 'Righteous';
}
.page.page-id-17 a#logo {
    background-image: url(https://devu05.testdevlink.net/elevate/wp-content/uploads/2023/05/ALW-FF-Black-Bg-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    visibility: visible;
    position: relative;
    height: 90px !important;
    width: 145px !important;
}

#top-sec {
    padding: 250px 0px 250px 300px !IMPORTANT;
    background-size: 100% 100%;
}
#row2 .owl-stage {
    display: flex;
    align-items: center;
}
#row-sec3 .owl-dots {
    display: none;
}
#row10 h1 {
    margin-bottom: 100px !important;
}
#row1 h3 {
    font-family: righteous;
    font-weight: 100;
    font-size: 35px;
    line-height: 45px;
}
#row1 h1 {
    font-size: 70px !important;
    line-height: 80px !important;
}
#row1 h2 {
    font-size: 50px;
    line-height: 60px;
}
a#button1 {
    background-image: -webkit-linear-gradient( 90deg, rgb(191,145,16) 0%, rgb(255,190,12) 50%, rgb(234,177,21) 100%);
    color: #000 !important;
    font-family: roboto !IMPORTANT;
    font-size: 16px;
    padding: 15px 40px;
    margin-right: 20px;
}
a#button2 {
    background: transparent !important;
    color: #000 !important;
    font-family: roboto !important;
    font-size: 16px;
    border: 2px solid;
    padding: 13px 20px !IMPORTANT;
    border-radius: 11px !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding-right: 20px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .fe a span {
    color: #fff !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 124px !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .ap a span {
    color: #fff;
    background: #000 !important;
    padding: 18px 30px;
    border-radius: 10px !IMPORTANT;
}
#top-sec .txt {
    position: absolute;
    top: 141%;
    right: 11%;
}
#row1 .owl-dots {
    position: absolute;
    top: 40%;
    z-index: 999;
    transform: rotate(90deg);
    left: 3%;
}
#row1 button.owl-dot span {
    transform: unset;
    background: #000;
    width: 13px;
    height: 13px;
    margin: 10px 20px;
    border: 4px solid transparent;
}
#row1 button.owl-dot.active span {
    box-shadow: 0px 0px 0px 2px #000;
    border: 5px solid #eef8ef;
    width: 20px;
    height: 20px;
    position: relative;
    top: 4px;
}
#row1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    filter: brightness(0);
    position: absolute;
    z-index: 999;
    left: 50%;
    right: 0;
    margin: auto;
    top: 88%;
}
#row1 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 0px;
}
#row2 {
    padding: 60px 0px 140px 0px !important;
}
#row4 {
    padding: 60px 0px 60px 0px !IMPORTANT;
}
#a-sec {
    padding-top: 30px !IMPORTANT;
}
#a-sec h1 {
    font-size: 45px;
    line-height: 55px;
}
#row10 {
    padding: 60px 0px 120px 0px !IMPORTANT;
}
#row10 .txtr {
    padding-left: 300px;
}
#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-right: 300px;
    margin-top: -110px;
    margin-bottom: 180px;
}
#pro-sec a#button1 {
    float: right;
}


#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent;
    border: 2px solid #000;
    margin-right: 10px;
    color: #000;
    font-family: roboto !IMPORTANT;
    border-radius: 7px !IMPORTANT;
    font-weight: 600;
    padding: 15px 30px;
}
#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a.active-tab {
    background-image: -webkit-linear-gradient( 90deg, rgb(191,145,16) 0%, rgb(255,190,12) 50%, rgb(234,177,21) 100%);
    border: unset;
}
#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    background: #e8edde;
    padding: 0px 150px 0px 200px;
    position: relative;
    top: -100px;
}
#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    background: #e8edde;
    padding: 100px 350px 100px 200px;
    top: -100px;
    width: 120%;
    position: absolute;
}
#row-sec3 .carousel-item {
    margin-right: 30px;
    background: #eaeedf;
    padding: 30px 30px;
    border-radius: 20px !important;
    transition: 0.9s;
    min-height: 510px;
}
#row-sec3 .carousel-item h2 {
    font-size: 25px;
    line-height: 35px;
}
#row-sec3 .carousel-item p a:before {
    content: "\f178";
    font-family: 'FontAwesome';
    position: absolute;
    right: -30px;
}
#row-sec3 .carousel-item p a {
    color: #000 !important;
    padding-left: 40px;
    font-family: 'Righteous';
    text-shadow: 0 0 black;
    position: relative;
    float: right;
    margin-right: 40px;
    transition: 0.9s;
}
#row-sec3 .carousel-item p em {
    font-family: righteous !important;
    font-style: normal;
    font-size: 30px;
}
#row-sec3 .owl-stage-outer {
    width: 140%;
}
#row-sec3 .carousel-item:hover h2 span, #row-sec3 .carousel-item:hover p span, #row-sec3 .carousel-item:hover p a {
    color: #fff !important;
    transition: 0.9s;
}
#row-sec3 .carousel-item:hover {
    background: #2440f2;
}
#row-sec3 .carousel-item:hover img {
    transition: 0.9s;
    filter: brightness(0.5);
}
#row-sec3 {
    padding: 100px 0px !IMPORTANT;
}
#row-sec3 .owl-nav.disabled {
    display: block;
}
#row-sec3 button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !IMPORTANT;
    font-size: 40px;
}
#row-sec3 button.owl-next {
    background: transparent;
    color: #000;
    font-size: 0px;
    border: unset;
}
#row-sec3 button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !IMPORTANT;
    font-size: 40px;
}
#row-sec3 button.owl-prev {
    background: transparent;
    color: #000;
    font-size: 0px;
    border: unset;
}
#row-sec3 button.owl-prev:hover {
    transition: 0.9s;
    transform: scale(1.2);
}
#row-sec3 button.owl-next:hover {
    transition: 0.9s;
    transform: scale(1.2);
}
#pro-sec .carousel-item {
    background: #fff;
    padding: 40px 30px;
    margin: 0px 15px;
    text-align: center;
}
#pro-sec h2.woocommerce-loop-product__title {
    font-family: righteous !IMPORTANT;
    color: #000;
    font-size: 25px;
    line-height: 35px;
}
#pro-sec span.price {
    font-family: righteous !IMPORTANT;
    color: #000 !important;
    font-size: 30px;
    line-height: 40px;
}
#pro-sec {
    padding: 100px 0px 50px 0px !IMPORTANT;
}
#sec1 .img-with-aniamtion-wrap img {
    margin: auto;
    width: auto;
}
#sec1 {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 76% 80%;
    background-position: 50% 50% !IMPORTANT;
}
div#sec1 .wpb_text_column {
    padding-left: 100px;
}
#sec1 img.alignnone.size-full.wp-image-98 {
    position: absolute;
    top: 70px;
    left: 0px;
}
#sec1 button.owl-dot span {
    transform: unset !important;
    background: #fff !important;
    width: 40px;
    height: 6px;
    border-radius: 0px !important;
    opacity: 0.8;
}
#sec1 .owl-dots {
    float: left;
    margin-left: 90px;
    margin-top: 0px;
    position: relative;
    top: -70px;
}
div#sec1 .wpb_text_column p em {
    font-family: righteous !IMPORTANT;
    font-style: normal;
    font-size: 30px;
    line-height: 40px;
}
#b-sec .carousel-item {
    padding: 50px 20px;
    border-right: 5px solid #d5d5d5;
    transition: 0.9s;
    margin: 0px 5px;
}
#b-sec .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/elevate/wp-content/uploads/2023/04/fdf_03.jpg);
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #c90;
    position: absolute;
    width: 60px;
    height: 4px;
    bottom: 5px;
}
#footer-outer #footer-widgets .widget h4 {
    color: #000 !important;
    font-size: 25px;
    font-family: righteous !IMPORTANT;
    line-height: 35px;
    position: relative;
    padding-bottom: 20px;
    padding-top: 50px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #c90 !important;
}
#nav_menu-2 ul li a {
    line-height: 15px;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets .icn ul li a i {
    width: 30px;
    background: #000 !important;
    height: 30px;
    line-height: 30px;
    color: #fff;
    border-radius: 40px !IMPORTANT;
    font-size: 15px !important;
    margin-right: 10px;
    transition: 0.9s;
}
#footer-widgets .icn ul li:hover a i {
    background: #c90 !IMPORTANT;
}
#footer-widgets input.tnp-email::placeholder {
    font-family: 'Roboto';
}
#footer-widgets input.tnp-email {
    background: #d7d9d2 !important;
    padding: 16px 20px !important;
    border-radius: 10px !IMPORTANT;
}
#b-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !IMPORTANT;
}
#footer-outer {
    background-size: 100% 100% !IMPORTANT;
}
#b-sec {
    padding: 0px 0px 100px 0px !IMPORTANT;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background: #2440f2 !IMPORTANT;
    font-family: righteous !important;
    font-weight: 100;
    font-size: 16px;
    width: auto;
    padding: 15px 30px;
    border-radius: 10px !IMPORTANT;
    opacity: 1 !IMPORTANT;
    margin-top: 20px !IMPORTANT;
}
#footer-outer::after {
    display: none;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !important;
}
#text-2 {
    float: left;
}
#text-3 {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets .row {
    padding-bottom: 50px !important;
    border-bottom: 2px solid #dbdcd4;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 6px !IMPORTANT;
}
#row1 h2 em {
    font-style: normal;
}
#a-sec .img-with-aniamtion-wrap {
    padding-right: 50px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    font-weight: 700 !important;
}
#row-sec3 .carousel-item p {
    padding-bottom: 0px;
}
#b-sec .owl-nav.disabled {
    display: block;
}
#b-sec button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !IMPORTANT;
    font-size: 40px;
}
#b-sec button.owl-next {
    background: transparent;
    color: #000;
    font-size: 0px;
    border: unset;
}
#b-sec button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !IMPORTANT;
    font-size: 40px;
}
#b-sec button.owl-prev {
    background: transparent;
    color: #000;
    font-size: 0px;
    border: unset;
}
#b-sec button.owl-prev:hover {
    transition: 0.9s;
    transform: scale(1.2);
}
#b-sec button.owl-next:hover {
    transition: 0.9s;
    transform: scale(1.2);
}

#b-sec .owl-nav.disabled {
    display: block;
    position: absolute;
    right: 0;
    top: -120px;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#sec1 .owl-dots {
    float: left;
    margin-left: 160px;
    margin-top: 0px;
    position: relative;
    top: -70px;
}
	#sec1 img.alignnone.size-full.wp-image-98 {
    position: absolute;
    top: 70px;
    left: 60px;
}
	div#sec1 .wpb_text_column {
    padding-left: 160px;
}
	#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 77% 67%;
}
	html body h1 {
    font-size: 50px !IMPORTANT;
    line-height: 70px !important;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-right: 220px;
    margin-top: -110px;
    margin-bottom: 180px;
}
	#row10 .txtr {
    padding-left: 160px;
}
	#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    background: #e8edde;
    padding: 50px 250px 50px 100px;
    top: -100px;
    width: 120%;
}
	#a-sec h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#top-sec .txt {
    position: absolute;
    top: 125%;
    right: 11%;
}
	#j-sec .img-with-aniamtion-wrap {
    padding-right: 50px;
}
	#top-sec {
    padding: 220px 0px 180px 170px !IMPORTANT;
    background-size: 100% 100%;
}
	#row1 .owl-dots {
    top: 40%;
    left: -2%;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 84px !IMPORTANT;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#row1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    left: 48%;
    top: 88%;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 75px !IMPORTANT;
}
	#top-sec {
    padding: 260px 0px 130px 100px !IMPORTANT;
}
	#row1 h1 {
    font-size: 60px !important;
    line-height: 70px !important;
}
	#row1 h3 {
    font-size: 30px;
    line-height: 35px;
}
	#row1 h2 {
    font-size: 40px;
    line-height: 50px;
}
	#row1 .owl-dots {
    top: 40%;
    left: -3%;
}
	#a-sec h1 {
    font-size: 40px !important;
    line-height: 49px !important;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-right: 100px;
    margin-top: -110px;
    margin-bottom: 180px;
}
	#row10 .txtr {
    padding-left: 120px;
}
	#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    background: #e8edde;
    padding: 50px 250px 50px 50px;
    top: -70px;
    width: 120%;
}
	#row-sec3 .carousel-item {
    margin-right: 30px;
    padding: 30px 30px;
    min-height: 530px;
}
	#pro-sec a#button1 {
    float: right;
}
	#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 92% 80%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 25px !IMPORTANT;
}
	li.nectar-woo-cart {
    display: none !important;
}
	#top-sec .txt {
    position: absolute;
    top: 111%;
    right: 9%;
}
	#row1 .owl-dots {
    top: 40%;
    left: -1%;
}
	#row1 button.owl-dot span {
    width: 13px;
    height: 13px;
    margin: 10px 10px;
}
	#row1 .owl-dots {
    top: 40%;
    left: -0.5%;
}
	#top-sec {
    padding: 230px 0px 120px 80px !IMPORTANT;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 10px !IMPORTANT;
    font-size: 14px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 110px !important;
}
	#row2 {
    padding: 50px 0px 60px 0px !important;
}
	html body p {
    font-size: 14px;
    line-height: 23px;
}
	#j-sec .img-with-aniamtion-wrap {
    padding-right: 50px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec1 {
    padding: 70px 0px 70px 0px !IMPORTANT;
}
	#pro-sec {
    padding: 50px 0px !IMPORTANT;
}
	#row-sec3 {
    padding: 50px 0px !IMPORTANT;
}
	#row-sec3 .carousel-item {
    margin-right: 30px;
    padding: 30px 30px;
    min-height: 450px;
}
	#row-sec3 .carousel-item h2 {
    font-size: 21px;
    line-height: 31px;
}
	html body p {
    font-size: 12px;
    line-height: 21px;
}
	#row1 h3 {
    font-size: 25px;
    line-height: 30px;
}
	#row1 h2 {
    font-size: 35px;
    line-height: 45px;
}
	#row1 h1 {
    font-size: 50px !important;
    line-height: 60px !important;
}
	#top-sec {
    padding: 170px 0px 100px 80px !IMPORTANT;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 10px !IMPORTANT;
    font-size: 12px;
}
	#top-sec .txt {
    position: absolute;
    top: 112%;
    right: 10%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#sec1 img.alignnone.size-full.wp-image-98 {
    position: absolute;
    top: 70px;
    left: 10px;
}
	div#sec1 .wpb_text_column {
    padding-left: 90px;
}
	html body h1 {
    font-size: 35px !IMPORTANT;
    line-height: 44px !important;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 20px;
    padding-top: 20px;
}
	#nav_menu-2 ul li a {
    line-height: 11px !IMPORTANT;
}
	#footer-outer ul li a, #footer-outer p {
    font-size: 11px;
    line-height: 20px;
}
	#b-sec {
    padding: 60px 0px 50px 0px !IMPORTANT;
}
	#b-sec .carousel-item {
    padding: 20px 10px;
    margin: 0px 5px;
}
	#o-sec h2 {
    font-size: 20px;
    line-height: 30px;
}
	#sec1 .wpb_text_column p em {
    font-size: 22px;
    line-height: 26px;
}
	#pro-sec .carousel-item {
    padding: 20px 20px;
    margin: 0px 11px;
}
	#pro-sec span.price {
    font-size: 20px;
    line-height: 30px;
}
	#pro-sec h2.woocommerce-loop-product__title {
    font-size: 16px;
    line-height: 24px;
}
	#row-sec3 .carousel-item {
    margin-right: 20px;
    padding: 30px 30px;
    min-height: 400px;
}
	#row-sec3 .carousel-item p br {
    display: none;
}
	#row-sec3 .carousel-item h2 {
    font-size: 16px;
    line-height: 26px;
}
	#row-sec3 .carousel-item p a {
    padding-left: 40px;
    float: right;
    margin-right: 40px;
    margin-top: -30px;
}
	#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    background: #e8edde;
    padding: 50px 130px 50px 50px;
    top: -70px;
    width: 120%;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-right: 80px;
    margin-top: -110px;
    margin-bottom: 120px;
}
	#row10 .txtr {
    padding-left: 90px;
}
	a#button1 {
    font-size: 13px;
    padding: 12px 30px;
    margin-right: 20px;
}
	#a-sec h1 {
    font-size: 30px !important;
    line-height: 39px !important;
}
	html body h1 {
    font-size: 40px !IMPORTANT;
    line-height: 50px !important;
}
	#row2 .carousel-item {
    margin: 0px 15px;
}
	#row1 h1 {
    font-size: 43px !important;
    line-height: 40px !important;
}
	#row1 h2 {
    font-size: 30px;
    line-height: 35px;
}
	#row1 h3 {
    font-size: 19px;
    line-height: 20px;
}
	#top-sec .txt {
	top: 102%;
    right: 10%;
}
	#top-sec {
    padding: 130px 0px 60px 80px !IMPORTANT;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 70px !important;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#row2 .owl-stage {
    display: flex;
    align-items: center;
    padding: 0px;
}
	#footer-outer[data-using-bg-img="true"] {
    background-size: cover !IMPORTANT;
    background-position: center;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 20px;
    padding-top: 0px;
}
	#text-3 {
    float: unset;
}
	#text-2 {
    float: unset;
}
	#nav_menu-2 ul li a {
    line-height: 17px !IMPORTANT;
}
	#footer-outer ul li a, #footer-outer p {
    font-size: 14px;
    line-height: 25px;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#b-sec {
    padding: 50px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	.owl-nav.disabled {
    display: none !important;
}
	#sec1 .owl-stage {
    padding-bottom: 0px !IMPORTANT;
}
	#sec1 .owl-dots {
    float: unset;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    top: 20px;
}
	#sec1 .wpb_text_column {
    padding-left: 0px !important;
}
	#sec1 img.alignnone.size-full.wp-image-98 {
    position: unset;
}
	#sec1 img {
    margin: auto;
    display: table;
}
	#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: cover;
}
	#sec1 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#pro-sec .carousel-item li.classic {
    margin-bottom: 0px;
    margin-right: 0px !IMPORTANT;
}
	#pro-sec .carousel-item li.classic {
    margin-bottom: 0px;
}
	#pro-sec ul.products.columns-1 {
    width: 200%;
}
	#pro-sec a#button1 {
    float: unset;
}
	#pro-sec {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#row-sec3 {
    padding: 20px 0px !IMPORTANT;
    text-align: center;
}
	#row-sec3 .owl-dots {
    display: none;
}
	#row-sec3 .carousel-item p a {
    padding-left: 40px;
    float: right;
    margin-right: 40px;
    margin-top: 0px;
}
	#row10 .txtr {
    padding-left: 0px;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    display: table;
    text-align: center;
    margin: 30px auto;
}
	#row10 {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	#n-sec .vc_col-sm-6:first-child .vc_column-inner {
    padding: 30px 30px 30px 30px;
    width: 120%;
    position: unset;
    text-align: center;
}
	#a-sec {
    padding-top: 0px !IMPORTANT;
}
	#row4 {
    padding: 30px 0px 0px 0px !IMPORTANT;
    text-align: center;
}
	#row2 {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#top-sec .txt {
    top: 93%;
    right: 7%;
    transform: scale(0.8);
}
	.nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    display: none;
}
	#top-sec {
    padding: 110px 0px 20px 100px !IMPORTANT;
}
	#top-sec .txt {
    top: 104%;
    right: 7%;
    transform: scale(0.8);
}
	a#button2 {
    font-size: 12px;
    padding: 10px 20px !IMPORTANT;
}
	#row1 h1 {
    font-size: 34px !important;
    line-height: 30px !important;
}
	#row1 h2 {
    font-size: 23px;
    line-height: 30px;
}
	#row1 h3 {
    font-size: 14px;
    line-height: 20px;
}
	#a-sec .img-with-aniamtion-wrap {
    padding-right: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#row-sec3 .carousel-item {
    margin-right: 20px;
    padding: 30px 30px;
    min-height: 490px;
}
	
	html body p br {
    display: none;
}
	#b-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}
	#footer-outer[data-using-bg-img="true"] {
    background-size: cover !important;
    background-position: center;
}
	.owl-nav.disabled {
    display: none !important;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent;
    border: 2px solid #000 !IMPORTANT;
    margin-right: 10px;
    color: #000;
    font-family: roboto !IMPORTANT;
    border-radius: 7px !IMPORTANT;
    font-weight: 600;
    padding: 13px 20px;
}
	#row10 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
    width: 100%;
    margin: 6px 0px;
}
	#a-sec h1 {
    font-size: 24px !important;
    line-height: 34px !important;
}
	html body h1 {
    font-size: 30px !IMPORTANT;
    line-height: 40px !important;
}
	#j-sec .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#row2 .owl-stage {
    padding: 0px 0px;
}
	#row2 img {
    margin: auto;
}
	a#button2 {
    font-size: 12px;
    padding: 7px 15px !IMPORTANT;
}
	a#button1 {
    font-size: 11px;
    padding: 8px 27px;
    margin-right: 10px;
}
	#row1 .tt {
    margin-bottom: 10px !important;
}
	#row1 h1 {
    font-size: 25px !important;
    line-height: 20px !important;
}
	#row1 h2 {
    font-size: 16px;
    line-height: 22px;
}
	#row1 h3 {
    font-size: 11px;
    line-height: 16px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 45px!important;
}
	#top-sec {
    padding: 80px 0px 20px 30px !IMPORTANT;
}
	#top-sec p {
    display: none;
}
	#row1 .owl-dots {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#row-sec3 .carousel-item {
    margin-right: 20px;
    padding: 30px 30px;
    min-height: 390px;
}
	#top-sec {
    padding: 80px 0px 20px 20px !IMPORTANT;
    background-size: cover;
    background-position: 80% 100% !important;
}
	#top-sec {
    padding: 80px 0px 20px 20px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}